/*     1907875 : 지도 (주소 직접입력)      */
.map__1907875__ p {display:block; margin:0; padding:1em 0; font-size:13px;} 
.map__1907875__ .build_preview__1907875__ {display:table; width:100%;}
.map__1907875__ .build_preview__1907875__ .inner__1907875__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__1907875__ .build_preview__1907875__ .inner__1907875__ .subject__1907875__ {display:block; font-size:16px; font-weight:bold;}
.map__1907875__ .build_preview__1907875__ .inner__1907875__ .exp_text__1907875__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__1907875__ iframe {height:200px;}
	.map__1907875__ .build_preview__1907875__ .inner__1907875__ {height:200px;}
}

/*     1907885 : 타이틀 텍스트      */
.title__1907885__ {font-size:0; }
.title__1907885__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__1907885__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__1907885__.style_top p {padding-top:10px;}
.title__1907885__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1907885__.style_right p {padding-right:14px;}
.title__1907885__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__1907885__.style_bottom p {padding-bottom:12px;}
.title__1907885__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1907885__.style_left p {padding-left:14px;}
.title__1907885__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__1907885__.style_circle1 p {padding-left:20px;}
.title__1907885__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__1907885__.style_circle2 p {padding-left:20px;}
.title__1907885__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     1907895 : 한줄 텍스트      */
.text__1907895__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__1907895__ p a {color:#444444; text-decoration:none;}

/*     1907905 : 타이틀 텍스트      */
.title__1907905__ {font-size:0; }
.title__1907905__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__1907905__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__1907905__.style_top p {padding-top:10px;}
.title__1907905__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1907905__.style_right p {padding-right:14px;}
.title__1907905__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__1907905__.style_bottom p {padding-bottom:12px;}
.title__1907905__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1907905__.style_left p {padding-left:14px;}
.title__1907905__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__1907905__.style_circle1 p {padding-left:20px;}
.title__1907905__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__1907905__.style_circle2 p {padding-left:20px;}
.title__1907905__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     1907915 : 장문 텍스트      */
.textarea__1907915__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1907925 : 타이틀 텍스트      */
.title__1907925__ {font-size:0; }
.title__1907925__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__1907925__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__1907925__.style_top p {padding-top:10px;}
.title__1907925__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1907925__.style_right p {padding-right:14px;}
.title__1907925__.style_right p:before {top:0; right:0; width:4px; height:20px;}

.title__1907925__.style_bottom p {padding-bottom:12px;}
.title__1907925__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1907925__.style_left p {padding-left:14px;}
.title__1907925__.style_left p:before {top:0; left:0; width:4px; height:20px;}

.title__1907925__.style_circle1 p {padding-left:20px;}
.title__1907925__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:12px; height:12px; margin:auto; border-radius:12px;
}

.title__1907925__.style_circle2 p {padding-left:20px;}
.title__1907925__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:12px; height:12px; margin:auto; border-radius:12px;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     1907935 : 한줄 텍스트      */
.text__1907935__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__1907935__ p a {color:#444444; text-decoration:none;}

